"use strict";

require("@supermap/vue-iclient-mapboxgl/lib/_assets/iconfont/icon-sm-components.css");
require("@supermap/vue-iclient-mapboxgl/lib/_utils/style/common/common.css");
require("@supermap/vue-iclient-mapboxgl/lib/modal/style/index.js");
require("@supermap/vue-iclient-mapboxgl/lib/message/style/index.js");
require("./video-player.css");